/*!******************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./node_modules/import-glob-loader/index.js!./src/scss/page/service.scss ***!
  \******************************************************************************************************************************************************************************************************************************************************************/
/* p-service
=========================== */
.p-service {
  counter-increment: sectionCount;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
          justify-content: space-between;
  padding: 0 calc(80 * var(--vw-1920));
}
.p-service--reverse .p-service__detail {
  padding: calc(42 * var(--vw-1920)) calc(160 * var(--vw-1920)) 0 0;
}
.p-service--reverse .p-service__index::before {
  right: 0%;
  left: auto;
}
.p-service + .p-service {
  margin-top: calc(160 * var(--vw-1920));
}
.p-service__detail {
  width: calc(920 * var(--vw-1920));
  padding: calc(42 * var(--vw-1920)) 0 0 calc(160 * var(--vw-1920));
  position: relative;
}
.p-service__index {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
}
.p-service__index::before {
  content: counter(sectionCount, decimal-leading-zero);
  font-size: clamp(40px, 70 * var(--vw-1920), 90px);
  font-weight: bold;
  color: #ff9a49;
  font-variant-numeric: proportional-nums;
  font-family: "din-2014", sans-serif;
  font-weight: 600;
  font-style: normal;
  position: absolute;
  left: 0%;
}
.p-service__textLayout {
  margin-top: calc(45 * var(--vw-1920));
}
.p-service__thumb {
  border-radius: 20px;
  width: calc(760 * var(--vw-1920));
  overflow: hidden;
}
.p-service__image {
  width: 100%;
}
@media screen and (min-width: 1920px) { /**/ }
@media screen and (max-width: 1380px) { /**/ }
@media screen and (min-width: 1025px) { /**/ }
@media screen and (max-width: 1024px) { /**/
  .p-service--reverse .p-service__detail {
    padding: calc(42 * var(--vw-1920)) 0 0 0;
  }
  .p-service--reverse .p-service__index::before {
    margin-left: auto;
  }
  .p-service__detail {
    padding: calc(42 * var(--vw-1920)) 0 0 0;
  }
  .p-service__index {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    -webkit-box-align: start;
            align-items: flex-start;
  }
  .p-service__index::before {
    position: static;
    margin-bottom: calc(20 * var(--vw-1024));
  } }
@media screen and (max-width: 768px) { /**/
  .p-service {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    padding: 0;
  }
  .p-service--reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
            flex-direction: column-reverse;
  }
  .p-service--reverse .p-service__detail {
    padding: 0 calc(53 * var(--vw-750)) calc(56 * var(--vw-750));
  }
  .p-service--reverse .p-service__index::before {
    margin-left: unset;
  }
  .p-service + .p-service {
    margin-top: calc(168 * var(--vw-750));
  }
  .p-service__detail {
    width: 100%;
    padding: 0 calc(53 * var(--vw-750)) calc(56 * var(--vw-750));
  }
  .p-service__index {
    line-height: 2;
  }
  .p-service__index::before {
    font-size: clamp(40px, 84 * var(--vw-750), 84px);
    line-height: 1;
    margin-bottom: calc(28 * var(--vw-750));
  }
  .p-service__textLayout {
    margin-top: calc(28 * var(--vw-750));
  }
  .p-service__thumb {
    width: 100%;
    border-radius: 0;
  } }
@media screen and (max-width: 374px) { /**/ }
